Bug 1459562 - Incorrect storage used in Chargeback reports
Incorrect storage used in Chargeback reports
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.7.0
All All
high Severity high
: GA
: 5.8.1
Assigned To: Šimon Lukašík
Nandini Chandra
storage:chargeback
: ZStream
Depends On: 1455690
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 09:01 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1455690
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 12:21:17 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c7d9736f646427fa90970f2d4b47b96fc85eff41

commit c7d9736f646427fa90970f2d4b47b96fc85eff41
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Jun 5 23:09:23 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 12:18:12 2017 -0400

    Merge pull request #15260 from isimluk/do-not-report-useles-group-metric
    
    Do not calculate useless group metrics
    (cherry picked from commit d2f04e9ed311bf796dbb4405c90ccdc833417e53)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459562

 app/models/chargeable_field.rb       |  5 ++---
 app/models/chargeback_rate_detail.rb | 10 +++++-----
 spec/models/chargeback_vm_spec.rb    |  6 ------
 3 files changed, 7 insertions(+), 14 deletions(-)
Comment 3 CFME Bot 2017-06-12 12:21:23 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/1820f3c43f862e8164d988167cd1db06cacbe246

commit 1820f3c43f862e8164d988167cd1db06cacbe246
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Jun 5 23:24:25 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 12:19:34 2017 -0400

    Merge pull request #15261 from isimluk/do-not-offer-useless-metrics
    
    Do not offer report columns that are useless
    (cherry picked from commit d07a5ef227d0d8b15ea343a94c914d6396485970)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459562

 app/models/chargeback_vm.rb | 6 ------
 1 file changed, 6 deletions(-)
Comment 4 Nandini Chandra 2017-06-30 07:05:02 EDT
Verified in 5.8.1.0
Comment 6 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.